<!DOCTYPE html>
<html>
<body>

<h2>HTML Forms</h2>

    {{ form_start(form_supplier) }}
    <label for="fname">Amount Of Dentall Floss:</label><br>
    {{ form_widget(form_supplier.dentalFloss) }}<br>
{% if form_errors(form_supplier.dentalFloss) is not empty %}
    <div class="alert-form-custom alert-danger">{{ form_errors(form_supplier.dentalFloss) }}</div>
{% endif %}
    <label for="lname">Amount Of ibuprofen</label><br>
{{ form_widget(form_supplier.ibuprofen) }}<br>
{% if form_errors(form_supplier.ibuprofen) is not empty %}
    <div class="alert-form-custom alert-danger">{{ form_errors(form_supplier.ibuprofen) }}</div>
{% endif %}
    <input type="submit" value="Submit">
    {{ form_end(form_supplier) }}

{% if result is not null %}
<h1>{{ result }} </h1>
{% endif %}
</body>
</html>
